﻿.cssT1SmeStudentWorkplace .navbar-header 
{
    position: relative;
}

.cssT1SmeStudentWorkplace .navbar-header #divBanner
{
	background: url("img/master/bannerBGGradient.png") repeat-x scroll;
	height: 82px;
}



.cssT1SmeStudentWorkplace .navbar-header .cssT1SmBannerLogo
{
	float: left;
	margin: 10px 0 0 20px;
	width: 327px;
	height: 72px;
	background: url("img/master/T1Logo.png") no-repeat top left;
	
}

    .cssT1SmeStudentWorkplace .container .cssT1SmBannerLogo {
        margin-left: 0px;
    }

.cssT1SmeStudentWorkplace .navbar-header .cssT1SmBannerRightSection {
	float: right;
	padding: 5px 0 0 10px;
}

.cssT1SmeStudentWorkplace .navbar-header .cssT1SmAccountLinks {
	float: right;
	height: 36px;
	padding: 0 20px 0 0;
	margin: 0;
}

.cssT1SmeStudentWorkplace .navbar-header .cssT1SmAccountLinks li {
	float: left;
	display: inline;
	margin-left: 20px;
}

.cssT1SmeStudentWorkplace .navbar-header .cssT1SmAccountLinks a {
	color: #fff;
	padding: 2px 0;
}

.cssT1SmeStudentWorkplace .navbar-header .cssT1SmAccountLinks a.cssT1SmLogout
{
    padding-left: 21px;
}

.cssT1SmeStudentWorkplace .navbar-header .cssT1SmAccountLinks a.cssT1SmLogout 
{
	background: url('img/master/logoutIcon16IE.png') no-repeat center left;
}

.cssT1SmeStudentWorkplace .navbar-header .cssT1SmAccountLinks a.cssT1SmLogout[class]
{
	background: url('img/master/logoutIcon16.png') no-repeat center left;
}

.cssT1SmeStudentWorkplace .navbar-header .cssT1SmHeading {
	position: absolute;
	right: 0;
	top: 51px;
	background-color: #FFF;
}

.help {
	position: relative;
	right: 10;
	top: -5px;
	background-color: #FFF;
}

.cssT1SmeStudentWorkplace .navbar-header a.btn 
{
    margin-top: -14px;
    margin-bottom: 0;   
    margin-right: 4px;
    -webkit-border-radius: 4px;
       -mox-border-radius: 4px;
            border-radius: 4px;
}
.cssT1SmeStudentWorkplace .navbar-header .dropdown-menu a:hover 
{
    color: white;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
    background-color: #08C;
    text-decoration: none;
}

.cssT1SmeStudentWorkplace .navbar-header .btn-group 
{
    margin-top: 0;
}

.cssT1SmeStudentWorkplace .navbar-header .cssT1SmHeading h4 {
	color: #08C;
	padding: 7px 20px 4px 20px;
	background: #fff url('img/master/headingBG.png') no-repeat top left;
	margin: 0;
	font-weight: normal;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

.cssT1SmeStudentWorkplace .navbar-inner .container-fluid
{
    padding-left: 0px;
    padding-right: 0px;
}

.cssT1SmeStudentWorkplace .footer-links a
{
    padding-left: 8px;
}

.cssT1SmeStudentWorkplace .cssGridSelector
{
	visibility:hidden;
	display:none;
}

.cssT1SmeStudentWorkplace tr.GridlinesOverDueDebt2 td,
.cssT1SmeStudentWorkplace tr.GridlinesOverDueDebt1 td
{
    background-color: #F2DEDE !important;
}

.cssT1SmeStudentWorkplace .cssSmCVVExternalLink 
{
    margin-top: -4px;
    margin-left: 6px;
}

.cssT1SmeStudentWorkplace .cssStepperContainer .cssStepperStepNumber
{
    padding-right: 3px;
}

.cssT1SmeStudentWorkplace .cssStepperContainer .cssStepperStep a,
.cssT1SmeStudentWorkplace .cssStepperContainer .cssStepperStep a:hover,
.cssT1SmeStudentWorkplace .cssStepperContainer .cssStepperStep a:visited
{
    color: #FFF;
}

.cssT1SmeStudentWorkplace .cssSectionHeader 
{
    display: block;
    font-size: 24px;
    line-height: 40px;
    margin-bottom: 5px;
}

.cssT1SmeStudentWorkplace .cssSectionSubHeader 
{
    display: block;
    font-size: 16px;
    line-height: 24px;
    font-style: italic;
    margin-bottom: 8px;
}

.cssT1SmeStudentWorkplace .cssSmAppReqResponseTitle 
{
    font-size: 18px;
    line-height: 20px;
    margin: 10px 0;
    font-weight: bold;
}

@media print {
	/* Print specific styles */
	.navbar, .page-footer, .form-actions {
		display: none;
	}
}

.cssT1SmeStudentWorkplace .cssH2_SspStts_ENR  /* 4.8.1.1 added */
{
      background:url("img/green_tick.gif") no-repeat center left;
      padding-left: 18px;
     
}


.cssSelectorHidden
{
	visibility:hidden;
}


.cssT1SmeStudentWorkplace .alert ul:first-child
{
    list-style-type: none;
    margin: none;
    padding: none;
}

.cssT1SmeStudentWorkplace .alert ul
{
    list-style-type: disc;
    margin-left: 1em;
    padding-left: 1em;
}








.cssH1_SspStts_PASS, .cssH2_SspStts_PASS, .cssContent_SspStts_PASS
{
	color:#b1b1b1; 
}


.cssH1_SspStts_CR, .cssH2_SspStts_CR, .cssContent_SspStts_CR
{
	color:#b1b1b1; 
	
}


.cssH1_SspStts_EX, .cssH2_SspStts_EX, .cssContent_SspStts_EX
{
	color:#b1b1b1; 
	
}

.cssTtableFilterBarRight
{
	overflow:hidden;
	float:right;
	width:auto;
	text-align:right;
	position:relative;
	padding:3px;
color:#FF0000;
}


.cssTtableFilterBarLeftBottom
{
	width:100%;
	float:left;
	background:#E5E5FE;
}



.cssTtableActBarActionPnl input
{
	font-size:85%;
color:#FF0000;
 font-weight: bold;
}


.cssTtableFilterBarRight input
{
	font-size:85%;
	width:auto;
color:#FF0000;
 font-weight: bold;
	
}

.cssTtableSspNavMasterActvSmry
{
	display:none;
	font-size:80%;
	width:200px;
	color:#888;
}


.cssTtableNavHdrReq
{
   display:none;
}



.cssTtableActionBarTop
{
	width:100%;
	position:relative;
	clear:both;
	overflow:hidden;
background:#999999;
}

.cssTtableActBarTitlePnl
{
	font-weight:normal;
	font-size:120%;
	color:#fff;
	overflow:hidden;
	margin-bottom:2px;
	float:left;

}

.cssTtableSspNavContent .cssTtableNavMainWhen, .cssTtableAdditInfoStmClsInfo .cssTtableNavMainWhen
{
	min-width:180px;
	margin-right:2px;
}

.cssTtableRoundBorder
{
          display: block;
          display: table \9;
}


a.forms_link
{
  	background-image: none;
	background-color: #006dcc;

	color: #ffffff;
	
cursor: pointer;
	
display: inline-block;
	
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

	font-size: 14px;

	line-height: 20px;

margin-top: 8px;

	padding: 4px 14px;
	
text-align: center;

	text-decoration: none;

	font-size: 14px; 
margin-top: 8px;
 

}



.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 20px;
  color: #c09853;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}



.alert-info {
  color: #3a87ad;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

span.forms_warning
{
  	
	background-color: #fcf8e3;
	 color: #c09853;
	
display: inline-block;
	
width: 99%;
	 padding-top: 8px;
padding-bottom:8px;
padding-left:14px;
	font-size: 14px; 

  
}
 

.cssTtableFooterHdrPanel .cssTtableClsSlotFooterText
{
	text-decoration:overline underline;
	display:none;
}


.cssTtableActvCmts, .cssTtableStaggInfo,  .cssTtableClsCmts
{
	width: 100%;
}

 .cssTtableStreamCls 
{
	display: none;
}

 .cssTtableStreamClsText
{
	display: none;
}